{
  "PopularCity_rank": "Ranking",
  "PopularCity_cityname": "City",
  "PopularCity_ordernums": "Orders",
  "PopularCity_rate": "Percentage",
  "PopularCity_amount": "Amount（CNY）",
  "PopularCity_amount_wanyuan": "Amount（10000 CNY）",
  "PopularCity_No_Data": "No Data"
}